library ieee;
use ieee.std_logic_1164.all;
use ieee.numeric_std.all;
use work.axi3intercon_pkg.all;

package axi_b_router_pkg is
	type axi_b_masters_in_t is array (natural range <>) of master_b_in_t;
	type axi_b_masters_out_t is array (natural range <>) of master_b_out_t;
	type axi_b_slaves_out_t is array (natural range <>) of slave_b_out_t;
	type axi_b_slaves_in_t is array (natural range <>) of slave_b_in_t;
end package axi_b_router_pkg;

-- package body axi_b_router_pkg is
-- end package body axi_b_router_pkg;
